/* Acende todas as estrelas */
.md-feedback__list:hover .md-feedback__icon {
    color: #ffb400 !important;
}

/* Apaga as estrelas depois da atual */
.md-feedback__icon:hover ~ .md-feedback__icon {
    color: var(--md-default-fg-color--lighter) !important;
}

/* Transição na cor */
.md-feedback__icon {
    transition: color 0.15s ease-in-out !important;
}

/* Esconder depois do clique */

form[name="feedback"] fieldset:disabled .md-feedback__list,
form[name="feedback"] button:disabled {
    display: none !important;
}

.md-feedback__note {
    text-align: center;
    margin-top: 10px;
    color: var(--md-primary-fg-color);
    font-weight: 600;
}


/* Manages feedback container spacing */

form[name="feedback"] {
    border-top: 1px solid var(--md-default-fg-color--lightest);
    padding-top: 1rem; 
    margin-top: 2rem; 
}